[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TCaption

A string type used for the caption on a control.

## Declaration

Source position: controls.pp line 220

`type TCaption = TTranslateString;`

## Description

TCaption is an alias for the TTranslateString type. It allows a string value defined using the type to be recognized in the LCL translation system. TCaption is the type used to implement properties like TControl.Caption, TControl.Text, TControl.AccessibleName, TControl.AccessibleValue, et. al.